{
  "label": "Lille",
  "variables": {
    "include_top_links": true,
    "email_header_asset": "emails:logo",
    "email_header_img": "",
    "theme_color": "#e1001a"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"},
        "picto:adresse": {"label": "Pictogramme adresse"},
        "picto:aquabike": {"label": "Pictogramme aquabike"},
        "picto:archives": {"label": "Pictogramme archives"},
        "picto:asso": {"label": "Pictogramme asso"},
        "picto:attestation": {"label": "Pictogramme attestation"},
        "picto:bibliotheque": {"label": "Pictogramme bibliotheque"},
        "picto:calendrier": {"label": "Pictogramme calendrier"},
        "picto:cantine": {"label": "Pictogramme cantine"},
        "picto:certificat": {"label": "Pictogramme certificat"},
        "picto:chantier": {"label": "Pictogramme chantier"},
        "picto:cni": {"label": "Pictogramme cni"},
        "picto:copie": {"label": "Pictogramme copie"},
        "picto:deces": {"label": "Pictogramme deces"},
        "picto:dfu": {"label": "Pictogramme dfu"},
        "picto:ecole": {"label": "Pictogramme ecole"},
        "picto:espacefamille": {"label": "Pictogramme espace famille"},
        "picto:grue": {"label": "Pictogramme grue"},
        "picto:habitant": {"label": "Pictogramme habitant"},
        "picto:infos": {"label": "Pictogramme infos"},
        "picto:inscription": {"label": "Pictogramme inscription"},
        "picto:justice": {"label": "Pictogramme justice"},
        "picto:livret": {"label": "Pictogramme livret"},
        "picto:logement": {"label": "Pictogramme logement"},
        "picto:loisir": {"label": "Pictogramme loisir"},
        "picto:marche": {"label": "Pictogramme marche"},
        "picto:mariage": {"label": "Pictogramme mariage"},
        "picto:naissance": {"label": "Pictogramme naissance"},
        "picto:nature": {"label": "Pictogramme nature"},
        "picto:nom": {"label": "Pictogramme nom"},
        "picto:notaire": {"label": "Pictogramme notaire"},
        "picto:pacs": {"label": "Pictogramme pacs"},
        "picto:paiement": {"label": "Pictogramme paiement"},
        "picto:parking": {"label": "Pictogramme parking"},
        "picto:police": {"label": "Pictogramme police"},
        "picto:rectification": {"label": "Pictogramme rectification"},
        "picto:reference": {"label": "Pictogramme reference"},
        "picto:reglement": {"label": "Pictogramme reglement"},
        "picto:repertoire": {"label": "Pictogramme repertoire"},
        "picto:salle": {"label": "Pictogramme salle"},
        "picto:signalement": {"label": "Pictogramme signalement"},
        "picto:signature": {"label": "Pictogramme signature"},
        "picto:subvention": {"label": "Pictogramme subvention"},
        "picto:territoire": {"label": "Pictogramme territoire"},
        "picto:tournage": {"label": "Pictogramme tournage"},
        "picto:urbanisme": {"label": "Pictogramme urbanisme"},
        "picto:vote": {"label": "Pictogramme vote"},
        "picto:zoo": {"label": "Pictogramme zoo"},
        "picto:num001": {"label": "Pictogramme 001"},
        "picto:num002": {"label": "Pictogramme 002"},
        "picto:num003": {"label": "Pictogramme 003"},
        "picto:num004": {"label": "Pictogramme 004"},
        "picto:num005": {"label": "Pictogramme 005"},
        "picto:num006": {"label": "Pictogramme 006"},
        "picto:num007": {"label": "Pictogramme 007"},
        "picto:num008": {"label": "Pictogramme 008"},
        "picto:num009": {"label": "Pictogramme 009"},
        "picto:num010": {"label": "Pictogramme 010"},
        "picto:num011": {"label": "Pictogramme 011"},
        "picto:num012": {"label": "Pictogramme 012"},
        "picto:num013": {"label": "Pictogramme 013"},
        "picto:num014": {"label": "Pictogramme 014"},
        "picto:num015": {"label": "Pictogramme 015"},
        "picto:num016": {"label": "Pictogramme 016"},
        "picto:num017": {"label": "Pictogramme 017"},
        "picto:num018": {"label": "Pictogramme 018"},
        "picto:num019": {"label": "Pictogramme 019"},
        "picto:num020": {"label": "Pictogramme 020"},
        "picto:num021": {"label": "Pictogramme 021"},
        "picto:num022": {"label": "Pictogramme 022"},
        "picto:num023": {"label": "Pictogramme 023"},
        "picto:num024": {"label": "Pictogramme 024"},
        "picto:num025": {"label": "Pictogramme 025"},
        "picto:num026": {"label": "Pictogramme 026"},
        "picto:num027": {"label": "Pictogramme 027"},
        "picto:num028": {"label": "Pictogramme 028"},
        "picto:num029": {"label": "Pictogramme 029"},
        "picto:num030": {"label": "Pictogramme 030"},
        "picto:num031": {"label": "Pictogramme 031"},
        "picto:num032": {"label": "Pictogramme 032"},
        "picto:num033": {"label": "Pictogramme 033"},
        "picto:num034": {"label": "Pictogramme 034"},
        "picto:num035": {"label": "Pictogramme 035"},
        "picto:num036": {"label": "Pictogramme 036"},
        "picto:num037": {"label": "Pictogramme 037"},
        "picto:num038": {"label": "Pictogramme 038"},
        "picto:num039": {"label": "Pictogramme 039"},
        "picto:num040": {"label": "Pictogramme 040"},
        "picto:num041": {"label": "Pictogramme 041"},
        "picto:num042": {"label": "Pictogramme 042"},
        "picto:num043": {"label": "Pictogramme 043"},
        "picto:num044": {"label": "Pictogramme 044"},
        "picto:num045": {"label": "Pictogramme 045"},
        "picto:num046": {"label": "Pictogramme 046"},
        "picto:num047": {"label": "Pictogramme 047"},
        "picto:num048": {"label": "Pictogramme 048"},
        "picto:num049": {"label": "Pictogramme 049"},
        "picto:num050": {"label": "Pictogramme 050"},
        "picto:num051": {"label": "Pictogramme 051"},
        "picto:num052": {"label": "Pictogramme 052"},
        "picto:num053": {"label": "Pictogramme 053"},
        "picto:num054": {"label": "Pictogramme 054"},
        "picto:num055": {"label": "Pictogramme 055"},
        "picto:num056": {"label": "Pictogramme 056"},
        "picto:num057": {"label": "Pictogramme 057"},
        "picto:num058": {"label": "Pictogramme 058"},
        "picto:num059": {"label": "Pictogramme 059"},
        "picto:num060": {"label": "Pictogramme 060"},
        "picto:num061": {"label": "Pictogramme 061"},
        "picto:num062": {"label": "Pictogramme 062"},
        "picto:num063": {"label": "Pictogramme 063"},
        "picto:num064": {"label": "Pictogramme 064"},
        "picto:num065": {"label": "Pictogramme 065"},
        "picto:num066": {"label": "Pictogramme 066"},
        "picto:num067": {"label": "Pictogramme 067"},
        "picto:num068": {"label": "Pictogramme 068"},
        "picto:num069": {"label": "Pictogramme 069"},
        "picto:num070": {"label": "Pictogramme 070"},
        "picto:num071": {"label": "Pictogramme 071"},
        "picto:num072": {"label": "Pictogramme 072"},
        "picto:num073": {"label": "Pictogramme 073"},
        "picto:num074": {"label": "Pictogramme 074"},
        "picto:num075": {"label": "Pictogramme 075"},
        "picto:num076": {"label": "Pictogramme 076"},
        "picto:num077": {"label": "Pictogramme 077"},
        "picto:num078": {"label": "Pictogramme 078"},
        "picto:num079": {"label": "Pictogramme 079"},
        "picto:num080": {"label": "Pictogramme 080"},
        "picto:num081": {"label": "Pictogramme 081"},
        "picto:num082": {"label": "Pictogramme 082"},
        "picto:num083": {"label": "Pictogramme 083"},
        "picto:num084": {"label": "Pictogramme 084"},
        "picto:num085": {"label": "Pictogramme 085"},
        "picto:num086": {"label": "Pictogramme 086"},
        "picto:num087": {"label": "Pictogramme 087"},
        "picto:num088": {"label": "Pictogramme 088"},
        "picto:num089": {"label": "Pictogramme 089"},
        "picto:num090": {"label": "Pictogramme 090"},
        "picto:num091": {"label": "Pictogramme 091"},
        "picto:num092": {"label": "Pictogramme 092"},
        "picto:num093": {"label": "Pictogramme 093"},
        "picto:num094": {"label": "Pictogramme 094"},
        "picto:num095": {"label": "Pictogramme 095"},
        "picto:num096": {"label": "Pictogramme 096"},
        "picto:num097": {"label": "Pictogramme 097"},
        "picto:num098": {"label": "Pictogramme 098"},
        "picto:num099": {"label": "Pictogramme 099"},
        "picto:num099": {"label": "Pictogramme 099"},
        "picto:num100": {"label": "Pictogramme 100"}
      }
    }
  }
}
